﻿html { margin: 0; padding: 0; }
body { margin: 0; padding: 0; font-family: Arial, Helvetica, Sans-Serif; color: #555555; }

.container { width: 90%; max-width: 1270px;}

.topBorder { height: 10px; line-height: 0;}
.topBorderImage { width: 100%; height: 10px; line-height: 0;}

.topBanner { background-color: rgb(000,000,000); text-align: center }
.topBannerImage { width: 100%; max-height: 250px;}

.heading { font-size: 20px;color: rgb(227, 193, 106); padding-bottom: 10px}
.headingBorder { height: 3px; line-height: 0; margin-bottom: 20px;}
.headingBorderImage { width: 100%; height: 3px; line-height: 0;}

.footer { background-color: rgb(230,230,230); text-align: center; min-height: 31px;padding-top: 5px;font-size: 10px;}
.footerImage {padding-right:20px; float:left;}

.logos { max-height: 150px; background-color: rgb(255,255,255); width: 100%;padding-top: 10px;}
.logosImages { max-width:100px; width: 100%;}
.logosLeft { float: left; max-height: 150px; width: 20%; }
.logosMiddle { display: block; overflow:hidden; max-height: 150px; text-align: center; padding-left: 45px; padding-right: 45px; }
.logosRight { float: right; max-height: 150px; width: 20%; }

.spacerRow {width:100%; height:20px;}
.icon-bar { width:40px !important; height:4px !important; margin-bottom: 7px !important; }
.button {padding-top: 10px; background-color: rgb(227,193,106) !important; display: inline-block; float: right; padding-left: 15px; background-image: url('../Images/CollapsedMenuBackgroundGold.jpg');-ms-background-size: 100%;background-size: 100% 100%;}
.sponsorImage { max-width: 100%;}

.navbar { min-height: 40px !important;}
.navbar-nav { display: inline-block; float: none;}
.navbar-default { background-color: rgb(255,255,255); border: none; background-image: none; box-shadow: none; margin-bottom: 0;}
.navbar-default .navbar-nav > li > a { padding-top: 10px; width: 90px; height: 40px; background-image: url('../Images/SmallButtonGrey.jpg');-ms-background-size: 100%;background-size: 100% 100%;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color: white; background-image: url('../Images/SmallButtonGreyHover.jpg');-ms-background-size: 100%;background-size: 100% 100%;}
.navbar-default .navbar-nav > .active > a { background-image: url('../Images/SmallButtonGold.jpg');}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { height: 40px; border: none;background: none; }
.navbar-collapse.collapse {padding: 0 !important;height: 40px !important; text-align: center; background-image: url('../Images/MenuBarBackground.jpg'); -ms-background-size: 100%; background-size: 100% 100%;}


@media (max-width: 767px) {
    .container { width: 100%;padding: 0;}
    .row { margin: 0;}

    .topBannerImage { max-width: 414px; line-height: 0;}

    .images { width: auto; overflow: hidden; }
    .emblems { max-height: 150px; text-align: center; padding-left: 10px; padding-right: 10px; margin-top:70px }

    .logosImages { max-width:100px;width: 100%;}
    .logosLeft { padding-left: 10px; width: 50%; }
    .logosRight { width: 50%; text-align: right; padding-right: 10px;}

    .navbar-nav { display:block; margin: 0;}
    .navbar-default { margin-top: 10px;}
    .navbar-default .navbar-nav > li > a { font-size: 20px; margin: 0 !important;padding-top: 20px;width: 100%; height: 60px; background-image: url('../Images/LargeButtonGrey.jpg');}
    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { background-image: url('../Images/LargeButtonGreyHover.jpg');}
    .navbar-default .navbar-nav > .active > a { background-image: url('../Images/LargeButtonGold.jpg');}
    .navbar-header { margin: 0 !important; border-bottom: 1px solid lightgray;}
    .navbar-toggle { padding: 0; margin: 0; height: 60px !important; width: 60px}
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {max-height: none;}
    .navbar-collapse.in { overflow: auto !important;}
    .navbar-collapse.collapse {height: auto !important; text-align: center; background-image: none; overflow: auto !important; margin: 0 !important;}
    .navbar-collapse.collapsing { width: auto; margin: 0; padding: 0;}
}